Get transcript property
curl --request GET \
--url https://analytics-api.voiceflow.com/v1/transcript-property/{propertyID} \
--header 'authorization: <api-key>'import requests
url = "https://analytics-api.voiceflow.com/v1/transcript-property/{propertyID}"
headers = {"authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {authorization: '<api-key>'}};
fetch('https://analytics-api.voiceflow.com/v1/transcript-property/{propertyID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"property": {
"id": "<string>",
"projectID": "<string>",
"name": "<string>",
"type": "<string>",
"default": true,
"createdAt": "2023-12-25",
"updatedAt": "2023-12-25"
}
}Get transcript property
Get the definition of the specified transcript property.
GET
/
v1
/
transcript-property
/
{propertyID}
Get transcript property
Authorizations
Voiceflow API key
Path Parameters
ID of the property to target.
Was this page helpful?
⌘I